{
  "@@locale": "et",
  "settings": "Seaded",
  "removeBannerAndPopupAds": "Eemaldage bänner- ja hüpikreklaamid",
  "preference": "Eelistus",
  "soundEffects": "Heliefektid",
  "vibration": "Vibratsioon",
  "theme": "Teema",
  "information": "TEAVE",
  "shareApp": "Jagage rakendust",
  "contactUs": "Võtke meiega ühendust",
  "becomeAVolunteerTranslator": "Become a volunteer translator",
  "privacyPolicy": "Privaatsuspoliitika",
  "termsOfService": "Kasutustingimused"
}